@charset 'UTF-8';.slick-loading .slick-list{//background:#fff url('client-lib/css/ajax-loader.gif') center center no-repeat}
@font-face{font-family:'slick';font-weight:normal;font-style:normal;src:url('client-lib/css/fonts/slick.eot');src:url('client-lib/css/fonts/slick.eot?#iefix') format('embedded-opentype'),url('client-lib/css/fonts/slick.woff') format('woff'),url('client-lib/css/fonts/slick.ttf') format('truetype'),url('client-lib/css/fonts/slick.svg#slick') format('svg')}
.slick-prev,.slick-next{font-size:0;line-height:0;position:absolute;top:50%;display:block;width:20px;height:20px;padding:0;-webkit-transform:translate(0,-50%);-ms-transform:translate(0,-50%);transform:translate(0,-50%);cursor:pointer;color:transparent;border:0;outline:0;background:transparent}
.slick-prev:hover,.slick-prev:focus,.slick-next:hover,.slick-next:focus{color:transparent;outline:0;background:transparent}
.slick-prev:hover:before,.slick-prev:focus:before,.slick-next:hover:before,.slick-next:focus:before{opacity:1}
.slick-prev.slick-disabled:before,.slick-next.slick-disabled:before{opacity:.25}
.slick-prev:before,.slick-next:before{font-family:'slick';font-size:20px;line-height:1;opacity:.75;color:white;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.slick-prev{left:-25px}
[dir='rtl'] .slick-prev{right:-25px;left:auto}
.slick-prev:before{content:'←'}
[dir='rtl'] .slick-prev:before{content:'→'}
.slick-next{right:-25px}
[dir='rtl'] .slick-next{right:auto;left:-25px}
.slick-next:before{content:'→'}
[dir='rtl'] .slick-next:before{content:'←'}
.slick-dotted.slick-slider{margin-bottom:30px}
.slick-dots{position:absolute;bottom:-25px;display:block;width:100%;padding:0;margin:0;list-style:none;text-align:center}
.slick-dots li{position:relative;display:inline-block;width:20px;height:20px;margin:0 5px;padding:0;cursor:pointer}
.slick-dots li button{font-size:0;line-height:0;display:block;width:20px;height:20px;padding:5px;cursor:pointer;color:transparent;border:0;outline:0;background:transparent}
.slick-dots li button:hover,.slick-dots li button:focus{outline:0}
.slick-dots li button:hover:before,.slick-dots li button:focus:before{opacity:1}
.slick-dots li button:before{font-family:'slick';font-size:6px;line-height:20px;position:absolute;top:0;left:0;width:20px;height:20px;content:'•';text-align:center;opacity:.25;color:black;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.slick-dots li.slick-active button:before{opacity:.75;color:black}
.tripcomponent .slider{position:relative}
.tripcomponent .item{position:relative}
.tripcomponent .variable-width{display:none}
.tripcomponent .variable-width.slick-initialized{display:block}
.tripcomponent .item .description{position:relative;color:#fff;z-index:10;transition:all .6s;width:100%;margin:0;box-sizing:border-box;-moz-box-sizing:border-box}
.tripcomponent .item .description a{color:#fff;text-decoration:none}
.tripcomponent .slick-prev,.tripcomponent .slick-next{top:35%;border-radius:50%}
.tripcomponent .slick-prev:before,.tripcomponent .slick-next:before{font-family:"slick";font-size:11px;line-height:1;opacity:.75;-moz-osx-font-smoothing:grayscale;color:#b2b2b2}
.tripcomponent .slick-prev:hover:before,.tripcomponent .slick-prev:focus:before,.tripcomponent .slick-next:hover:before,.tripcomponent .slick-next:focus:before{opacity:1;color:var(--primary1);background-color:#fff !important}
.tripcomponent .slick-prev:hover,.tripcomponent .slick-prev:focus,.tripcomponent .slick-next:hover,.tripcomponent .slick-next:focus{background-color:#fff !important}
.tripcomponent .slick-prev{left:0;margin-left:-16px}
.tripcomponent .slick-next{right:0;margin-right:-20px}
.tripcomponent:hover .slider .slick-disabled{display:none !important}
.tripcomponent .slick-prev,.tripcomponent .slick-next{position:absolute;display:block;height:40px;width:40px;border:1px solid #e2e2e2 !important;background-color:rgb(255 255 255 / 50%) !important;box-shadow:0 0 0 1px rgba(0,0,0,0.04),0 4px 8px 0 rgba(0,0,0,0.20);line-height:0;font-size:0;cursor:pointer;background:none repeat scroll 0 0 transparent;color:transparent;padding:0;border:medium none;outline:medium none}
.tripcomponent .slick-slide>div{max-height:203px;width:278px;border-radius:10px}
.tripcomponent .slider .slick-slide img{height:150px !important;border-radius:7px 7px 0 0;min-width:100%;object-fit:cover;background:#63003d}
.tripcomponent .slick-prev,.tripcomponent .slick-next{z-index:+9}
.tripcomponent .slick-slide{margin-right:15px}
.tripcomponent .slick-slide:hover{box-shadow:0 6px 22px -5px rgba(0,0,0,0.1),0 0 6px -1px rgba(0,0,0,0.1)}
.tripcomponent .item .description{border:1px solid #e4e4e4;border-top:0;border-radius:0 0 7px 7px;background-color:#fff}
.tripcomponent .item .description a{width:100%;display:flex;padding:15px;color:var(--primary1)}
.tripcomponent .slick-slide:focus{outline:0}
.tripcomponent .slick-slide .description .icon-arrow-right3{position:absolute;top:22px;font-weight:600;right:15px;font-size:10px}
.tripcomponent .slick-prev,.tripcomponent .slick-next{font-family:icomoon !important;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;display:none !important}
.tripcomponent .slick-prev,.tripcomponent .slick-next{display:none}
.tripcomponent:hover .slick-prev,.tripcomponent:hover .slick-next{display:inline-block !important}
.tripcomponent .slick-next:before{font-family:icomoon !important;content:"\e92b" !important}
.tripcomponent .slick-prev:before{font-family:icomoon !important;content:"\e92a" !important}
.tripcomponent .slick-track{padding:5px 0 25px 0}
.tripcomponent .item{height:203px}
.tripcomponent .item .description{position:absolute;bottom:0}
.tripcomponent .planyourtrip-title{font-size:var(--font-h2);font-weight:300;color:#333;padding-bottom:10px;letter-spacing:0}
.tripcomponent .planyourtrip-desc{font-size:15px;color:#555;padding:0;line-height:22px;letter-spacing:0;margin-bottom:20px}
@media(max-width:767px){.tripcomponent .slick-slide{margin-right:15px;width:287px !important}
.tripcomponent .slick-slide>div{width:100%}
.tripcomponent .slick-slide:last-child{margin-right:0}
.tripcomponent .variable-width.slick-initialized{margin-right:0}
.tripcomponent:hover .slick-prev,.tripcomponent:hover .slick-next{display:none !important}
.tripcomponent .slick-prev,.tripcomponent .slick-next{display:none}
.tripcomponent .slick-next:before{content:"" !important}
.slick-prev:before{content:"" !important}
.tripcomponent .slider button{display:none}
.tripcomponent .planyourtrip-title{font-size:var(--font-h2)}
}
@media(min-width:767px){div#planyourTrip .slick-track{width:25000px}
}
@media screen and (min-width:767px){.hero-image+.small-teaser{margin-top:49px}
}
@media screen and (max-width:767px){.hero-image+.small-teaser{margin-top:49px}
}
.small-teaser{opacity:1}
.small-teaser+.section{display:block}